uuid: 11d5cd5d-1a42-4a64-8187-3068f13015c6
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_view_list_caminos_block
field_name: field_view_list_caminos_block
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
